html {
    margin-top: 0px;
}

body {
    background-color: rgb(0, 0, 0);
    margin-top: 0%;
    margin-left: 0%;
    margin-right: 0px;
}

body::-webkit-scrollbar {
    display: none;
}


div.BarraSuperior {
    background-color: rgb(30, 30, 30);
    list-style-type: none;
    display: block;
    margin-top: 0%;
    margin-left: 0%;
    margin-right: 0px;
    width: max-content;
    height: 60px;
    overflow-x: visible;

}

div.BarraSuperior::-webkit-scrollbar {
    display: none;
}

div.ItemBarraSuperior {
    background-color: rgb(30, 30, 30);
    float: left;
    color: black;
    border-right: 1px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-style: solid;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
    height: 60px;
    overflow-y: hidden;
}

div.ItemMenu {
    background-color: rgb(30, 30, 30);
    display: block;
    margin-top: 1px;
    margin-bottom: 0px;
    margin-right: 0px;
    height: 60px;
    overflow-y: hidden;
}

div.ItemBarraSuperior div.logo {
    padding: 0px 0px;
    padding-right: 0px;
    display: inline-block;
    background: linear-gradient(90deg, rgba(20, 20, 20, 1.0) 0%, rgba(0, 100, 250, 1.0) 50%, rgba(20, 20, 20, 1.0) 100%);
    height: 60px;
}

div.ItemBarraSuperior div.logo label.NombreLogo {
    font-family: "Century";
    font-size: 250%;
    display: inline-block;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 4px 30px;
}

div.ItemBarraSuperior:hover button.BotonMenu {
    background-color: rgb(10, 10, 10);
    display: block;
}

div.ItemBarraSuperior:hover div.ContenidoMenu {
    background-color: rgb(10, 10, 10);
    display: block;
    width: max-content;
}

div.ItemBarraSuperior button.BotonMenu {
    background-color: rgb(30, 30, 30);

    color: white;
    display: inline-block;
    padding: 0px 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    
    height: 60px;
}

div.ItemBarraSuperior div.ContenidoMenu {
    display: none;
    position: absolute;
    z-index: 1;
}

div.ItemBarraSuperior div.ContenidoMenu button.BotonMenu {
    text-align: left;
    width: 100%;
    background-color: rgb(30, 30, 30);
}

div.ItemBarraSuperior div.ContenidoMenu button.BotonMenu:hover {
    background-color: rgb(10, 10, 10);
    
}